@charset "UTF-8";

.pagetitle_wrap {
    background: url(../img/news_img/pagetitle_bg.jpg) center center no-repeat;
    background-size: cover;
}

/*------------------------------------------------------------Content*/
/*NewsBox*/
.newsbox {
    display: flow-root;
    text-align: left;

    [class^="phbox_"] {
        margin-bottom: 24px;
    }
    .news_text_area {
        overflow: hidden;
        display: flex;
        flex-direction: column;
        gap: 24px;
    }
    .newstitle {
        border-left: 5px solid var(--maincolor);
        line-height: 1.4;
        padding: 0.4em 0 0.4em 1em;
        margin-bottom: 16px;
        font-weight: 700;
        font-size: 16px;

        & > span {
            display: block;
            font-family: var(---font-en02);
            font-weight: var(--font-en02-weight);
            color: var(--maincolor);
            font-size: 14px;
        }
    }

    @media (width >= 768px) {
        .newstitle {
            font-size: 18px;
            & > span {
                display: inline-block;
                margin-right: 1.4em;
                font-size:16px;
            }
        }
    }
}
